<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'he_kids', version '2.3'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'מרחב־הלימוד הזה מרשה למשתמשים אורחים להכנס';
$string['password_help'] = 'סיסמה מאפשרת גישת אורח למרחב־לימוד, הגישה תוגבל לאלו שיש להם את הסיסמה בלבד.
אורחים ידרשו לספק סיסמה בכל פעם שירצו לגשת למרחב־לימוד.';
$string['pluginname_desc'] = 'תוסף גישת אורח נותנת גישה זמנית למרחב־לימוד, הגישה הזו איננה רושמת את המשתמשים למרחב־לימוד.';
$string['requirepassword_desc'] = 'סיסמת גישה לאורח נדרשת במרחבי־לימוד חדשים ומונעת הסרת סיסמת גישה ממרחבי־לימוד קיימים';
$string['status_help'] = 'הגדרה זו קובעת האם משתמש יכול לגשת למרחב־לימוד כאורח , ללא צורך ברישום למרחב־לימוד.';
