<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'he_kids', version '2.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['groupkey_help'] = 'בנוסף לחסימת הגישה למרחב־לימוד רק עבור אלו היודעים מהו המפתח, שימוש במפתח הרשמה של קבוצה משמע, המשתמשים הירשמו אוטומטית למרחב־לימוד ולקבוצה בעת הקשת מפתח הרשמה זה.

בכדי להשתמש במפתח הרשמה של קבוצה,  מפתח ההרשמה מוכרח להיות מצויין בהגדרות מרחב־הלימוד בנוסף להגדרות הקבוצה.';
$string['longtimenosee_help'] = 'אם המשתמשים לא נגשו למרחב־לימוד במשך זמן רב, הם יוסרו מהרישום של מרחב־הלימוד באופן אוטומטי. משתנה זה מציין את תקופת הזמן הזו.';
$string['password_help'] = 'מפתח הרשמה מאפשר לגשת למרחב־לימוד רק לאלו היודעים אותו. אם השדה כאן ריק, כל משתמש יוכל להרשם למרחב־לימוד.

אם מפתח מוזן כאן, כל משתמש אשר ינסה להיכנס למרחב־לימוד יצטרך לספק את מפתח זה בכדי להירשם ולהיכנס למרחב־לימוד. שים לב כי משתמש הצטרך לספק באופן חד פעמי את המפתח, לאחר מכן יוכל להיכנס למרחב־לימוד ללא מפתח , כמו כן הוא כבר יהיה רשום אליו..';
$string['pluginname_desc'] = 'תוסף הרישום העצמי מאפשר למשתמשים לבחור אילו מרחבי־לימוד יוכלו להיות מוגנים על-ידי מפתח הרשמה. הרישום נעשה מבפנים דרך התוסף הרישום הידני אשר מוכרח להיות מאופשר באותו מרחב־לימוד.';
$string['requirepassword_desc'] = 'נדרש מפתח הרשמה למרחבי־לימוד חדשים ולמנוע הסרת מפתח הרשמה ממרחבי־לימוד קיימים.';
$string['self:unenrol'] = 'הסרת רישום משתמשים ממרחב־לימוד';
$string['self:unenrolself'] = 'הסר רישום עצמי ממרחב־הלימוד';
$string['sendcoursewelcomemessage'] = 'שלח הודעה "ברוך הבא למרחב־לימוד"';
$string['sendcoursewelcomemessage_help'] = 'אם מאופשר, המשתמש יקבל הודעת "ברוך הבא" דרך הדוא"ל כאשר הוא נרשם למרחב־לימוד באופן עצמאי';
$string['status_desc'] = 'אפשר למשתמשים להירשם למרחב־לימוד באופן עצמאי  כברירת מחדל.';
$string['status_help'] = 'הגדרה זו קובעת אם משתמש יכול לרשום עצמם למרחב־לימוד ( וגם להסיר מהרישום אם יש להם הרשאות מתאימות).';
$string['unenrolselfconfirm'] = 'האם הינך בטוח כי ברצונך להסיר עצמך מהרישום למרחב־לימוד  "{$a}"?';
$string['unenroluser'] = 'האם הינך בתוך כי תרצה להסיר עצמך ממרחב־לימוד "{$a->user}" ממרחב־הלימוד "{$a->course}"?';
$string['welcometocourse'] = 'ברוך בואך למרחב־לימוד {$a}';
$string['welcometocoursetext'] = 'ברוך בואך למרחב־לימוד {$a->coursename}!

אם לא עשית זאת כבר, עליך לערוך את עמוד הפרופיל שלך במרחב־לימוד כך שנוכל להכירך טוב יותר:

{$a->profileurl}';
