<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'he_kids', version '2.3'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['directorysettings'] = '<p> אנא וודא את מיקומי התקנת Moodle זו.</p>
<p><b>כתובת האתר:</b>
ציין את כתובת האתר המלאה אשר Moodle יופעל ממנה. אם שרת האתר שלך ניתן לגישה דרך Url-ים מרובים בחר באחד הטבעיים בו התלמידים ישתמשו. אל תכיל בתוך הכתובת זנב של לוכסן.</p>
<p><b>ספריית Moodle </b>
ציין את הנתיב הספרייה המלא עבור התקנה זו. שים לב כי כי האותיות הקטנות או גדולות נכונות.
<p><b>ספריית הנתונים:</b>
תצטרך למצוא מיקום עבור שמירת קבצים שהועלו לאתר Moodle שלך. ספרייה זו חייבת להיות בעלת הרשאת כתיבה וקריאה ע"י משתמש שרת האתר (בדרך כלל \'nobody\' או \'apache\'), אולם אסור שתהיה ברת גישה מהרשת.';
$string['directorysettingssub'] = '<p> אנא וודא את מיקומי התקנת Moodle זו.</p>
<p><b>כתובת האתר:</b>
ציין את כתובת האתר המלאה אשר Moodle יופעל ממנה. אם שרת האתר שלך ניתן לגישה דרך Url-ים מרובים בחר באחד הטבעיים בו התלמידים ישתמשו. אל תכיל בתוך הכתובת זנב של לוכסן.</p>
<br>
<br>
<p><b>ספריית Moodle </b>
ציין את הנתיב הספרייה המלא עבור התקנה זו. שים לב כי כי האותיות הקטנות או גדולות נכונות.
<br>
<br>
<p><b>ספריית הנתונים:</b>
תצטרך למצוא מיקום עבור שמירת קבצים שהועלו לאתר Moodle שלך. ספרייה זו חייבת להיות בעלת הרשאת כתיבה וקריאה ע"י שרת האתר ...';
$string['fileuploadshelp'] = '<p> העלאת קובץ נמנעה בשרת שלך.</p>
<p> Moodle יכול עדיין להיות מותקן, אך בלי יכולת זו לא תוכל להעלות קבצי מרחבי־לימוד או תמונות פרופילי משתמש חדשות.</p>
<p> בכדי לאפשר את תכונה זו של העלאת קבצים (בניהול המערכת שלך), תצטרך  לערוך את קובץ php.ini ולשנות את המשתנה <b> file_uploads</b> ל-1 </p>';
