<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'he_kids', version '2.3'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'משאב מסוג "קישור" (URL) מאפשר למורה לספק קישור לאתר או שרות אינטרנט ולשמש למעשה כמשאב במרחב־לימוד. כל דבר הזמין באופן חופשי ברשת, כגון מסמכים או תמונות, יכול להיות קשור למרחב־לימוד בעזרת רכיב זה.

כתובת האתר (URL) אינה צריכה להיות דף הבית של אתר אינטרנט. ניתן להעתיק URL של דף אינטרנט מסוים ולהדביק במקום הרצוי, או שניתן גם להשתמש ב"בורר קבצים" ולבחור קישור ממאגר כגון פליקר, YouTube או ויקימדיה (תלוי באיזה מאגרים משתמש האתר).

שימו לב! קישורים לאתרי אינטרנט ניתן גם להוסיף לכל משאב אחר או סוג פעילות, באמצעות עורך התוכן המעוצב המובנה במערכת.';
